@charset "UTF-8";

h2 {
	text-align: center;
	color: white;
	font-weight: 900;
	margin: 2rem;
}

.form-contenedor {
	width: 80%;
	margin: 1rem auto;
	background-color: #EEEEEE;
	padding: 2rem;
	border-radius: 2rem;
}

.form-pie {
	text-align: center;
}